aboutsummaryrefslogtreecommitdiffhomepage
path: root/bin
diff options
context:
space:
mode:
authorGravatar halcanary <halcanary@google.com>2015-04-24 14:33:06 -0700
committerGravatar Commit bot <commit-bot@chromium.org>2015-04-24 14:33:06 -0700
commit8440baa5d514038af1f35584134eb7101948dd6b (patch)
tree220362c18807bbdf7ec75324d154fa7921677e27 /bin
parent37a92b44373a6ace53d7f446206e9dc544fff288 (diff)
sync-and-gyp script: fix to work in MSYS shell
NOTRY=true TBR=scroggo@google.com Review URL: https://codereview.chromium.org/1104613003
Diffstat (limited to 'bin')
-rwxr-xr-xbin/sync-and-gyp2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/sync-and-gyp b/bin/sync-and-gyp
index a2ba34358c..825f31697e 100755
--- a/bin/sync-and-gyp
+++ b/bin/sync-and-gyp
@@ -51,6 +51,6 @@ function gyp_hasher() {
GYP_HASH=$(gyp_hasher)
HASH_PATH="${SKIA_OUT}/gyp_hash"
if [ "$GYP_HASH" != "$(catifexists "$HASH_PATH")" ]; then
- ./gyp_skia || exit
+ python ./gyp_skia || exit
echo "$GYP_HASH" > "$HASH_PATH"
fi